[
    {
        "Name": "BPQ_OLY_Riverlands_Construction_Medical_Outpost",
        "Asset": "/Game/BP/Quests/Olympus/Riverlands/Construction/BPQ_OLY_Riverlands_Construction_Medical_Outpost.BPQ_OLY_Riverlands_Construction_Medical_Outpost_C",
        "Category": "Olympus/Riverlands/Construction"
    }
]